@font-face {
    font-family: 'AvantGarde LT Book';
    src:url('font/AvantGardeLT-Book.woff2') format('woff2'),
        url('font/AvantGardeLT-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avant Garde LT Demi';
    src:url('font/AvantGardeLT-Demi.woff2') format('woff2'),
        url('font/AvantGardeLT-Demi.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }

body { font-family:'Avant Garde LT Demi', sans-serif; }

h1,h2,h3,h4,h5,h6 { font-family:'Avant Garde LT Demi', sans-serif }


h5 { margin:0 }


.header { margin:0 -12px; padding:12px 24px; font-size:30px; text-transform:uppercase }
.lighter { font-family:"AvantGarde LT Book" }

.header.members { }
.header.twitter { }
.header.weather { }

.c1 { background:#008eb4; color:#ffffff }
.c2 { background:#012d5c; color:#6ecddd }
.c3 { background:#002c5b; color:#ffffff }
.c4 { background:#008eb4; color:#002c5b }

.c3 a,
.c3 a:hover,
.c3 a:focus,
.c3 a:visited
 { color:#fff }
 
.ir { width:100%; height:auto }
.ng { padding-right:0; padding-left:0 }
.row-ng > [class*='col-'] { padding-right:0; padding-left:0 }


ul.list { margin:2em 0 }
ul.list > li { margin:.5em 0 }
 
.list-unstyled li { margin-bottom:1em }
 
.list-inline { margin:0 }
.list-inline li { padding:0 }
.list-inline li:not(:first-child):before  { content:" | "; padding-left:5px }
.list-inline li.pull-right::before { content:"" }

.list-inline li > a.special { position:absolute; right:12px; bottom:0 }

ul.list-tabled			{ list-style:none; padding:0 }
ul.list-tabled li		{ margin:12px 0; display:table }
ul.list-tabled li > div	{ display:table-cell; vertical-align:middle }
 
#menu { font-family:'Open Sans',sans-serif; margin-bottom:0; border:none }

#navbar { border:0; box-shadow:none }
#menu .navbar-header .logo { width:180px; position:absolute; left:0; right:0; top:15px; margin:0 auto }
#navbar .navbar-nav > li { height:70px; float:none; display:table-cell; vertical-align:middle; min-width:90px }
#navbar .navbar-nav > li > a { color:#fff; text-transform:uppercase; font-weight:bold  }

#navbar .navbar-right > li { height:70px; display:table-cell; vertical-align:middle }
#navbar .navbar-right > li > a { margin-left:5px }

#navbar .navbar-nav > .open > a,
#navbar .navbar-nav > .open > a:hover,
#navbar .navbar-nav > .open > a:focus { background:transparent }

#navbar .dropdown-menu { background-color:#012d5c; color:#6ecddd; border:none; font-family:'Avant Garde LT Demi', sans-serif } 
#navbar .dropdown-menu > li > a { color:#6ecddd }

#navbar .logo,
footer .logo { width:180px; height:auto }

#menu .navbar-toggle { border:none }
#menu .navbar-toggle:hover,
#menu .navbar-toggle:focus { background:transparent }
#menu .navbar-toggle .icon-bar { background-color:#fff }

#menu a.si { background:#fff; color:#008eb4!important; clip-path: url('img/Telly100.svg#c1'); width:40px; height:40px; font-size:20px; text-align:center; padding:8px 0 }

.container.bordered { border-left:1px solid #012d5c; border-right:1px solid #012d5c }

#html-31 .row { padding:1em 0 }

#page > .container {  min-height:66vh }
#page p { line-height:1.5 }
#page ul,
#page ol
{ line-height:1.5; margin:1em 0 }
#page ul li,
#page ol li { margin-bottom:1em }
#page img { max-width:100%; height:auto }

#nc-dotnav-wrapper { position:absolute; bottom:0; left:0; right:0; z-index:11 }

@media (max-width:991px) {
	#navbar .navbar-nav > li { display:block; width:100%; height:auto; text-align:center }
	#navbar .dropdown-menu { position:relative }
	#navbar .dropdown-menu > li { text-align:center }
	.navbar-collapse.in { overflow-y:unset }
	
	#news .owl-carousel .item > .col-md-5 .header { display:none!important }
	#nc-dotnav-wrapper { position:unset }
	#nc-dotnav { text-align:center }
	
}



footer { font-family:'AvantGarde LT Book', sans-serif; border-top:16px solid #008eb4; border-bottom:16px solid #008eb4; padding:16px 0 }

@media (max-width:767px)
{
	footer .row > div { text-align:center; display:block }
	footer ul.list-inline li { width:100%; display:block; text-align:center; padding:0.5em }
	footer ul.list-inline li::before { display:none }
	footer ul.list-inline li > a.special { position:unset }
	
	#navbar ul.navbar-right		 { text-align:center }
	#navbar ul.navbar-right > li { display:inline-block }
	#navbar ul.navbar-right > li > a { margin-left:2.5px; margin-right:2.5px }
	
	#social-twitter li .col-sm-3 img.ir { width:100px }
}